ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Boehle <jboe...@tidestone.com>
Subject RE: Xerces
Date Thu, 27 Jul 2000 13:23:28 GMT
Just make sure the latest version (I think Ant requires 1.1.2 or above) is
in your classpath.  1.1.2 works for me.

Jason Boehle
jboehle@tidestone.com

-----Original Message-----
From: Dino Valente [mailto:dino@3dstockcharts.com]
Sent: Wednesday, July 26, 2000 9:29 PM
To: ant-user@jakarta.apache.org
Subject: Xerces


How can I use the xerces parser from ibm (instead of Sun's). I know this is
possible since JDOM distributes the xerces parser with ant.

dino

Mime
View raw message